Subject: [bug#67786] doc: Add documentation for define-record-type*

From: Skyler Ferris <[email-masked]>
Date: Fri, 29 Dec 2023 00:12:01 +0000

Hello again,

I'm not sure if the problem is on my end. I reviewed the logs for the 
initial message I sent on December 11 and for the one I tried to send 
yesterday. In both cases, exim indicates that it connected to the 
appropriate endpoint, wrote a chunked message (BDAT), concluded with a 
line like "SMTP<< 250 2.0.0 Ok: <number> bytes queued as <id>", then 
closed the connection. The only difference is that when sending to 
[email-masked] exim ended up talking to eggs.gnu.org, but when 
sending to this bug's email address it talked to debbugs.gnu.org. Is 
there someone I can talk to in order to help diagnose this issue?

Thanks,
Skyler